.node__content img {
  max-width: 100%;
}

.results-per-theme-container {
  .card .card-body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
